RubyGems Navigation menu

wishsimple 0.0.1

Ruby wrapper for the WishSimple API

Gemfile
          gem 'wishsimple', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wishsimple
  
  
  
  
  
  
  

Total downloads 828

For this version 828

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 15, 2012 (10 KB)